Subject: Re: Meeting Nov 8th
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 7 Nov 2000 09:01:00 -0800 (PST)

Vince,

I look forward to seeing you tomorrow around 3:30/3:45.? 

Christie, 

Many thanks for helping get this organized.? I am working on the tour list 
also.

Thanks, Carrie

At 12:48 PM 11/7/00 -0600, you wrote:
Hi Vince and Carrie!

Per my voice mails to each of you, here are your respective phone numbers:

Vince Kaminski: 713-853-3848

Carrie Miller: 713-348-5260.

I hope your respective schedules allow for a meeting at Rice tomorrow to
discuss Rice's Action Learning Program. Please leave me a voice mail if
there is anything else I can do regarding this effort.? (713)-853-6117.

Thanks!

--Christie.

======================================
Carrie Chamberlin Miller
Director of MBA Program
Jesse H. Jones Graduate School of Management
Rice University
6100 Main Street, MS 531
Houston, Texas 77005-1892
Phone:? (713) 348-5260
Fax:? (713) 348-5251
E-mail:? [email-masked]
http://www.ruf.rice.edu/~jgs/